Applies to ReadyAPI 2.7, last modified on June 25, 2019

In ReadyAPI 1.5, license files have a different format. As a result, there are some compatibility issues.

Using Licenses Activated in ReadyAPI 1.5 or Later

Licenses activated in ReadyAPI 1.5 or later are not compatible with ReadyAPI 1.4 or earlier and SoapUI Pro. To run tests in earlier versions of ReadyAPI:

  • Deactivate the license in the installed version. If you perform offline deactivation, make sure to send the deactivation email and receive a verification.

  • Activate the license in the version you are going to use.

The new license type is forward-compatible, so you do not need to deactivate it to run later versions of ReadyAPI.

Using Licenses Activated in ReadyAPI 1.4 or Earlier

Licenses activated in ReadyAPI 1.4 and earlier are compatible with all ReadyAPI versions and with SoapUI Pro.

Highlight search results